/*封面*/
.frontCover {
	qrfullpage:1;
}

.content-kt{
	font-family: "ZY-KAITI", "方正新楷体";
	font-size:1em;
	text-indent:0em;
	text-align:center;
}

.s-pic{
	height:1em;
	vertical-align:middle;
	margin-left:0.1em;
	margin-right:0.1em;
}


span.super{
	font-size:0.7em;
	vertical-align:super;
}


.content{
	font-size:1em;
	text-indent:2em;
	font-family:"汉仪旗黑65S","HY-QiHei65";
}
.firstTitle{
	font-size:1.5em;
	line-height:1.2em;
	text-indent:0em;
	text-align:left;
	margin-bottom:0.9em;
	font-family:"汉仪旗黑65S","HY-QiHei65";
}

.subtitle-c{
	font-size:1.15em;
	text-indent:0em;
	text-align:center;
	margin:2em auto 1em auto;
	font-weight:bold;
	font-family:"汉仪旗黑65S","HY-QiHei65";
}
.content-b{
	font-size:1em;
	text-indent:2em;
	font-weight:bold;
	font-family:"汉仪旗黑65S","HY-QiHei65";
}
.kaiti{
	font-family: "ZY-KAITI", "方正新楷体";
}
